<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Reviews.html</title>
</head>
<body>
<h2 align ="center">You are at the activity/music/reviews page.</h2>

	<img src="https://ecdn.teacherspayteachers.com/thumbitem/Music-Album-Review-Handout-2827314-1547194574/original-2827314-2.jpg"/>

	<ol type ="A">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>